#dm .dmBody a.span.textonly { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.dmform-error { font-style: normal !important; }
#dm .dmBody div.dmforminput textarea { font-style: italic !important; }
#dm .dmBody div.dmforminput .fileUploadLink { font-style: italic !important; }
#dm .dmBody div.checkboxwrapper span { font-style: italic !important; }
#dm .dmBody div.radiowrapper span { font-style: italic !important; }
.dmFooterContainer { }
#dm .dmBody div.u_1214401551 { background-color: rgba(0, 0, 0, 0) !important; }
#dm .dmBody .u_1315103047 .title { text-align: center !important; }
#dm .dmBody .u_1325247579::before { opacity: 0.5 !important; background-color: rgb(0, 0, 0) !important; }
#dm .dmBody .u_1325247579.before { opacity: 0.5 !important; background-color: rgb(0, 0, 0) !important; }
#dm .dmBody .u_1325247579 > .bgExtraLayerOverlay { opacity: 0.5 !important; background-color: rgb(0, 0, 0) !important; }
#dm .dmBody div.u_1325247579 { background-repeat: no-repeat !important; background-image: url(/images/remodeling-companies-west-roxbury-ma.jpg) !important; background-color: rgb(241, 241, 241) !important; }
#dm .dmBody div.u_1325247579::before { background-color: rgb(0, 0, 0) !important; opacity: 0.6 !important; }
#dm .dmBody div.u_1325247579.before { background-color: rgb(0, 0, 0) !important; opacity: 0.6 !important; }
#dm .dmBody div.u_1325247579 > .bgExtraLayerOverlay { background-color: rgb(0, 0, 0) !important; opacity: 0.6 !important; }
#dm .dmBody div.u_1325247579 > .bgExtraLayerOverlay { background-color: rgb(255, 255, 255) !important; opacity: 0.6 !important; }
